
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.FicheCollege.Entity", "CD67.FicheCollege.Entity\CD67.FicheCollege.Entity.csproj", "{5BDB34B4-4387-4AF7-B388-37D4907DDE39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.FicheCollege.Factory", "CD67.FicheCollege.Factory\CD67.FicheCollege.Factory.csproj", "{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.FicheCollege.MVC", "CD67.FicheCollege.MVC\CD67.FicheCollege.MVC.csproj", "{578D7B80-A578-4971-A350-14C699502A47}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.FicheCollege.Tests", "CD67.FicheCollege.Tests\CD67.FicheCollege.Tests.csproj", "{DA01D22C-4381-4429-B131-84C06DCBA3E0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Clients", "Clients", "{D6104401-EE11-4BE3-BFE3-5AEBFC27770B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Metiers", "Metiers", "{EBD348FD-4C67-427E-B989-3B8FCA9D3E89}"
EndProject
Project("{00D1A9C2-B5F0-4AF3-8072-F6C62B433612}") = "CD67.FicheCollege.BDD", "CD67.FicheCollege.BDD\CD67.FicheCollege.BDD.sqlproj", "{714893FB-6E06-433F-94D2-2CEAA355D4DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Release|Any CPU.Build.0 = Release|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{714893FB-6E06-433F-94D2-2CEAA355D4DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{714893FB-6E06-433F-94D2-2CEAA355D4DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{714893FB-6E06-433F-94D2-2CEAA355D4DC}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{714893FB-6E06-433F-94D2-2CEAA355D4DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{714893FB-6E06-433F-94D2-2CEAA355D4DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{714893FB-6E06-433F-94D2-2CEAA355D4DC}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39} = {EBD348FD-4C67-427E-B989-3B8FCA9D3E89}
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812} = {EBD348FD-4C67-427E-B989-3B8FCA9D3E89}
		{578D7B80-A578-4971-A350-14C699502A47} = {D6104401-EE11-4BE3-BFE3-5AEBFC27770B}
		{DA01D22C-4381-4429-B131-84C06DCBA3E0} = {D6104401-EE11-4BE3-BFE3-5AEBFC27770B}
		{714893FB-6E06-433F-94D2-2CEAA355D4DC} = {EBD348FD-4C67-427E-B989-3B8FCA9D3E89}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B11FA2E-C6B1-42F2-B218-9FBD1A015119}
	EndGlobalSection
EndGlobal
